body{
  font-size:11px;
	font-family:Tahoma, Verdana, "Geneva CE", sans-serif;
  margin: 0;
  padding: 0;
  background-color:white;
  background-image:url(../images/pozadi_page.gif);
	background-repeat:repeat;
}

#body{
  position: relative;
  top: 60px;
  width: 350px;
  margin: auto;
}

h1{line-height: 30px; margin: 0 0 1px 0; padding: 0 8px; font-size: 140%; color: white; background: black;}
h1 a{color:#B9BABE; text-decoration:none;}
h1 a:hover{color:#B9BABE; text-decoration:underline;}

form{margin: 0; padding: 10px 30px 10px 45px; background: #A0C0C3; border:1px solid #62979B; color:white;}

td{padding: 4px 6px;}

.input-txt{width:151px; padding:2px; color:#74705F; border:none; font-size:11px; font-family:Tahoma, Verdana, "Geneva CE", sans-serif;}

.button{padding:2px; border:1px #CCDADB solid; color:white; background-color:#355355; font-size:11px; font-family:Tahoma, Verdana, "Geneva CE", sans-serif;}

#copyright{margin-top:2px; width:100%;}
#copyright td{background-color:black; padding:5px;}
#copyright a{color:white; text-decoration:none;}
#copyright a:hover{text-decoration:underline;}

/* message */
#tbl-message{border:1px solid #AE0004; margin-bottom:5px; background-color:white; width:100%;}
#tbl-message .m-nadpis{background-color:#D90005; font-size:11px; padding:2px; color:white;}
#tbl-message .m-obsah{font-size:11px; padding:3px; color:#FF0000; background-image:url(../images/ico-message.png); background-repeat:no-repeat; height:35px; _height:35px; padding-left:40px; background-position:3px top;}
#tbl-message .m-obsah ul{margin:0px; padding:0;}
#tbl-message .m-obsah li{list-style-type:none;}